[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_Body
CarPaintVersionAware = 3
DisableDev = 1

[Material_CarPaint_Metallic]
UseMetallicReflections = 1
FresnelMax = 1
FresnelC = 0.3
BrightnessAdjustment = 0.7 ; compensates for ambient specular
ColoredSpecular = 0.75
AmbientSpecular = 0.95
AmbientSpecularEXP = 2
ClearCoatThickness = 0.0


